/* provide proper declarations for PL/I symbolic debugger: */
dcl ( block_path initial(0),  symbol_path initial(1) )  fixed bin(15), /*argument to pathbegin*/
    pathbegin	entry(pointer/*to symbol structure*/, fixed bin(15)/*symbol_path or block_path*/),
    pathnext	entry(pointer/*to symbol structure*/, fixed bin(15)/*position in commandline*/, fixed bin(15)/*length*/),
    pathfind	entry(pointer/*to symbol structure*/);
